xEventGroupGetBits
EventGroup
Collaboration diagram for xEventGroupGetBits:

event_groups.h

       EventBits_t xEventGroupGetBits( EventGroupHandle_t xEventGroup );

Returns the current value of the bits in an event group. This function cannot be used from an interrupt.

Parameters

  xEventGroup | The event group being queried.

Returns
  The event group bits at the time xEventGroupGetBits() was called.